/usr/pkgsrc/emulators/libretro-flycast/../../emulators/flycast/patches/patch-CMakeLists.txt
/usr/pkgsrc/emulators/libretro-flycast/../../emulators/flycast/patches/patch-core_deps_khronos_GL4_gl3w.c
/usr/pkgsrc/emulators/libretro-flycast/../../emulators/flycast/patches/patch-core_rend_gui.cpp
